Document: stdnum
Title: Parse, validate and reformat standard numbers and codes
Author: Arthur de Jong
Abstract: Parse, validate and reformat standard numbers and codes
 This is the documentation for the stdnum package which provides a
 number of parsing and validation functions for standard numbers.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-stdnum-doc/html/index.html
Files: /usr/share/doc/python-stdnum-doc/html/*.html
